App\Service\DataGrid\DataGridAggregate:
    exclusion_policy: all
    properties:
        id:
            groups: [grid]
            max_depth: 1
        function:
            groups: [grid]
            max_depth: 1
        field:
            groups: [grid]
            max_depth: 1
        value:
            groups: [grid]
            max_depth: 1
        groupBy:
            groups: [grid]
            max_depth: 1
